Package Details: xtheme 8.0.0-1

Git Clone URL: https://aur.archlinux.org/xtheme.git (read-only)
Package Base: xtheme
Description: A fork of the atheme IRC services
Upstream URL: http://www.xtheme.org/Xtheme/
Licenses: MIT
Conflicts: atheme, libmowgli
Submitter: Max-P
Maintainer: Max-P
Last Packager: Max-P
Votes: 1
Popularity: 0.000170
First Submitted: 2015-10-14 08:07
Last Updated: 2018-08-16 01:58

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

Max-P commented on 2018-08-16 01:59

Just updated to 8.0.0, untested on my end however.

I am no longer really using this package personally. If anyone would like to take over it please let me know.

llorephie commented on 2018-05-16 01:29

8.0.0 is out, https://xtheme.org/xtheme-8-0-0-released/

Max-P commented on 2016-05-01 07:40

It seems atheme doesn't have released a new version yet since the merge, so I'll hold off a bit before disowning this package.

Moreover, it seems I can't get atheme to build right now due to a problem with openssl in Arch. I'll wait until they make a release before I try again - there's no point fixing outdated software.

I've put the updated files here for the meantime: https://github.com/maxpoulin64/tmp-aur-atheme

Max-P commented on 2016-04-29 21:13

@rikai Yes, I'll try to do that during the weekend. Sorry for the delay, I've been pretty busy lately.

Thankfully the PKGBUILD should be relatively easy to fix, especially considering I had made it for atheme in the first place before going to xtheme.

rikai commented on 2016-04-08 20:55

Is this package going to be retired in favor of an atheme package now that the developers are merging their changes back into atheme?

https://github.com/XthemeOrg/Xtheme/blob/master/README.md

Max-P commented on 2016-02-10 03:47

Locutus: updated, thanks

Locutus commented on 2016-02-09 22:48

7.3.5 is out.